header {
  display: block; }
  header a#logo.aotal {
    background-image: url("../images/aotal-logo-small.png"); }
  header a#logo.snaphire {
    background-image: url("../images/snaphire-logo-small.png"); }

nav#main-nav {
  visibility: hidden;
  _position: absolute;
  _top: expression(eval(document.body.scrollTop)); }
  nav#main-nav.active {
    visibility: visible; }
  nav#main-nav.inactive {
    visibility: hidden; }
  nav#main-nav ul {
    top: 150px;
    left: 50%;
    width: 700px;
    margin-left: -350px; }

a.nav-expand.active span.icon {
  background: #444; }
